export interface Config {
    port: number;
    databases?: Array<Database>;
}
export interface Database {
    type: 'crdb' | 'redis';
    port: number;
    host: string;
    database: string;
    user: string;
    password?: string;
    certDir: string;
}
