import { Config } from './interfaces/config';
import * as Fastify from 'fastify';
import { Verbs } from './interfaces/common';
export default class Microservice {
    server: Fastify.FastifyInstance;
    private config;
    private agent;
    databases: any;
    constructor(config: Config);
    declareRoute(verb: Verbs, path: string, handler: Fastify.RouteHandlerMethod, options?: Fastify.RouteOptions): void;
    log(log: string): void;
    errorLog(log: string, error: number): void;
    start(): Promise<boolean>;
}
